Subject: Re: [PATCH RFC]: napi_struct V5

From: jamal <[email-masked]>
Date: Tue, 07 Aug 2007 08:52:35 -0400

On Sun, 2007-05-08 at 23:24 -0700, David Miller wrote:

> 
> 3) Attempt to bring NAPI howto as uptodate as is possible for such
>    a rotting document. :)

That doc is out of date on the split of work - it focusses mostly
describing the original tulip which did not mix rx and tx in the
napi_poll(). AFAIK, no driver does that today (although i really liked
that scheme, there is a lot of fscked hardware out there that wont work
well with that scheme). Where are the firemen when you need them? 

Scanning your changes on the drivers for hardware i possess, I dont see
any issues.

cheers,
jamal